Page 1 of 1

lỗi với Version: 4.2.0.9 centos 6 - /lib64/libc.so.6: version `GLIBC_2.14' not found

PostPosted:Sat Jul 07, 2018 11:59 pm
by smowtion
You are using the latest version of VPSSIM - Version: 4.2.0.9
Code: Select all
/etc/vpssim/menu/menucheck/vpssim-menu-check-dung-luong-disc: /lib64/libc.so.6: version `GLIBC_2.14' not found (required by /etc/vpssim/menu/menucheck/vpssim-menu-check-dung-luong-disc)
/etc/vpssim/menu/menucheck/vpssim-menu-check-tmp: /lib64/libc.so.6: version `GLIBC_2.14' not found (required by /etc/vpssim/menu/menucheck/vpssim-menu-check-tmp)
/etc/vpssim/menu/menucheck/vpssim-menu-check-nginx-update: /lib64/libc.so.6: version `GLIBC_2.14' not found (required by /etc/vpssim/menu/menucheck/vpssim-menu-check-nginx-update)
/etc/vpssim/menu/menucheck/vpssim-menu-check-vpssim-update: /lib64/libc.so.6: version `GLIBC_2.14' not found (required by /etc/vpssim/menu/menucheck/vpssim-menu-check-vpssim-update)
/etc/vpssim/menu/menucheck/vpssim-menu-check-csf-ip: /lib64/libc.so.6: version `GLIBC_2.14' not found (required by /etc/vpssim/menu/menucheck/vpssim-menu-check-csf-ip)
/etc/vpssim/menu/menucheck/vpssim-menu-check-kich-thuoc-terminal-window: /lib64/libc.so.6: version `GLIBC_2.14' not found (required by /etc/vpssim/menu/menucheck/vpssim-menu-check-kich-thuoc-terminal-window)
/etc/vpssim/menu/menucheck/vpssim-menu-last-check: /lib64/libc.so.6: version `GLIBC_2.14' not found (required by /etc/vpssim/menu/menucheck/vpssim-menu-last-check)
/etc/vpssim/menu/menucheck/vpssim-show-menu-version: /lib64/libc.so.6: version `GLIBC_2.14' not found (required by /etc/vpssim/menu/menucheck/vpssim-show-menu-version)